body {
  font-family: 'Arimo', sans-serif !important;
  line-height: 1.25;
  /*   background: #f7fcc7 !important; */
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Arimo', sans-serif !important;
  color: #232c55 !important;
  margin: 15px 0 10px !important;
}
h1,
h1 a,
h2,
h2 a,
h3,
h3 a,
h4,
h4 a,
h5,
h5 a,
h6,
h6 a {
  text-decoration: none;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  text-decoration: none;
  color: #4d567d !important;
}
h1 {
  font-weight: bold !important;
  font-size: 45px !important;
}
h2 {
  font-weight: normal !important;
  font-size: 32px !important;
}
h3 {
  font-weight: bold !important;
  font-size: 28px !important;
}
h4 {
  font-weight: normal !important;
  font-size: 24px
}
h5 {
  font-weight: bold !important;
  font-size: 20px
}
h6 {
  font-weight: normal !important;
  font-size: 18px
}
input,
select,
textarea {
  background-color: rgba(255, 255, 255, 0.5);
}
p,
a {
  color: #3e3e3e !important;
  font-family: 'Arimo', sans-serif !important;
  margin: 0 0 10px !important;
}
a {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
  text-decoration: none;
  color: #ab8519 !important;
}

a:hover {
  background: #FFFFFF;
  color: #f5d46d !important;
}
li {
  list-style-type: disc;
  list-style-position: outside;
  padding: 0 0 0 3px;
  margin: 0 0 0 15px;
}
.site-container {
  padding: 1% 0 !important;
}
.site-inner,
.wrap {
  margin: 0 auto;
  max-width: 1060px;
  padding: 0;
}
#genesis-content {
  max-width: 1060px !important;
  margin: 0 auto !important;
  float: none;
}
.content-area {
  width: 100%;
  max-width: 1060px;
  margin: 0 auto !important;
  padding: 30px 10px !important;
}

/*
Pop up Cart
*/

.xoo-cp-basket {
  top: 70px;
  border: 1px solid #e5e5e5;
}

/* Header
*/

.site-header {
  position: fixed;
  background: #232c55;
  border-bottom: 0px solid #efefef;
  height: 40px;
  margin: 0;
  top: 59px;
}
.site-header > .wrap {
  margin: 0 auto !important;
  width: 100% !important;
  padding: 0 !important;
  max-width: 1060px !important;
}
.title-area {
  display: none;
}

/* 
Secondary Navigation - above header
*/

.nav-secondary {
  background-color: #fff;
  position: fixed;
  height: 60px;
}
#mega-menu-wrap-secondary #mega-menu-secondary {
  visibility: visible;
  text-align: center;
  padding: 5px 10px 5px 0;
  height: 55px;
}
#mega-menu-wrap-secondary {
  background: #fff;
  border-radius: 0;
  float: left;
  width: 100%;
  height: 60px;
}
#mega-menu-wrap-secondary #mega-menu-secondary > li.mega-menu-item > a.mega-menu-link {
  padding: 5px 10px 5px 0;
}
/* logo*/

#mega-menu-item-5619 {
  width: 100% !important;
  max-width: 20%;
}

/* phone*/

#mega-menu-item-5617 {
  width: 20%;
}
.dashicons-phone.mega-menu-link {
  font-size: 24px !important;
}

/* cart */

#mega-menu-item-5697 {
  margin: 9px 0 0 !important;
}
#mega-menu-item-5697 .mega-menu-link {
  display: none !important;
}

/* Search*/

#mega-menu-item-5618 {}

/* My Account */

#mega-menu-item-4734 {}

/*
Primary Navigation - HEADER
*/

.content,
.site-header .nav-primary,
.site-header .widget-area {
  float: none;
  text-align: center !important;
  width: 100% !important;
}

/* Navigation
*/

#mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item>a.mega-menu-link {
  height: 40px !important;
  margin: 0 !important;
  color: #FFF !important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
  line-height: 1.5;
}
.breadcrumb {
  font-size: 1.4rem;
  margin: 20px 15px;
  text-align: left;
}

/* Home Page
*/

.entry {
  padding: 0 0 24px !important;
}
.entry .entry-title {
  text-align: left;
  max-width: 1200px;
  margin: 10px auto 0 !important;
  color: #232c55 !important;
  padding: 0;
}
.home .entry-content ul>li::before {
  display: none;
}

/* Pages
*/

.content {
  text-align: left !important;
}
.content .entry-content {
  padding: 0 15px;
}
.site-inner {
  max-width: 4000px !important;
  margin: 100px 0 0 !important;
}
.home .site-inner {
  padding:  0 !important;
}
.site-inner .site-inner #content {
  max-width: 1200px;
  margin: 0 auto;
}
/* .archive .site-inner, 
.product-template-default .site-inner {
  padding: 0 !important;
} */
.archive-title,
.entry-title,
.page-title {
  padding: 0 15px;
}

/* Slider
*/


/* Page backgrounds
*/


/*
*/

.woocommerce .woocommerce-breadcrumb {
  color: #777777;
  font-size: 1.3rem;
  margin: 0 0 3em;
  padding: 0;
}
.woocommerce-products-header .title {
  color: #232c55;
  font-family: 'Arimo', sans-serif !important;
  font-size: 4rem;
  margin: 20px 0 0;
  padding: 0;
  text-align: left;
  text-transform: inherit;
}
.wc-bacs-bank-details-heading,
.wc-bacs-bank-details-account-name {
  font-size: 24px !important;
  margin: 0 0 10px !important;
}
.woocommerce ul.order_details li {
  border-right: 1px dashed #4d567d;
  margin: 0 5px 10px 0;
}
.post-type-archive-product .title {
  display: none;
}
.woocommerce ul.products li.product .price {
  padding: 0 12px 3px;
  position: absolute;
  bottom: 42px !important;
  width: 100%;
}
.woocommerce ul.products li.product .onsale {
  font-size: 16px;
  height: 70px;
  padding: 26px 0;
  right: -7px;
  top: -12px;
  width: 70px;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title,
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce ul.products li.product h3 {
  padding: 0 0.2em;
  font-size: 16px !important;
}
.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
  float: left;
  height: 320px;
  margin: 0 1% 2% 0;
  padding: 0 0 5%;
  position: relative;
  width: 18.5% !important;
}
.product-category.product {
  height: 275px !important;
}
#search-3 {
  background: #ffffff none repeat scroll 0 0;
  float: left;
  margin: 15px;
  width: 100%;
}
.search-form,
#searchform {
  margin: 0 auto;
  position: relative;
  max-width: 400px;
  width: 100%;
}
#searchform input[type="text"] {
  border: 1px solid #232c55;
  border-radius: 0px;
  font-size: 18px;
  padding: 16px 48px 16px 24px;
}
#searchform input[type="submit"] {
  background: rgba(0, 0, 0, 0) url("/wp-content/uploads/sites/12/2017/04/searchIcon.jpg") no-repeat scroll right center !important;
  border: medium none;
  color: transparent;
  font: 22px/1 fontawesome;
  height: 28px;
  padding: 0;
  position: absolute;
  right: 20px;
  text-shadow: none !important;
  top: 15px;
  width: 28px;
}
.search-form input[type="submit"],
#searchsubmit {
  font: 2.2rem/1 fontawesome;
  height: 28px;
  right: 5px;
  top: 16px;
}
#nf-field-12 {
  background: #ffffff none repeat scroll 0 0;
  color: #111111;
}
#nf-field-12:hover {
  background: #232c55;
  color: #ffffff;
}

/* call to Action
*/


/* logos-categories
*/

.fenwickSites {
  float: left;
  margin: 20px 0 10px;
}
.fenwickSites .one-third {
  margin: 0 1% 3% 0;
  padding: 10px 10px 30px;
}
.fenwickSites .one-third>p {
  padding: 0 10%;
}
.siteImages {
  float: left;
  padding: 4% 0 0 3%;
  width: 34%;
}
.footer-widgets a.button,
.footer-widgets a:hover,
.footer-widgets a:focus {
  color: #fff !important;
  background: transparent;
}
.siteText {
  float: right;
  padding: 5%;
  width: 66%;
}
.siteButton {
  float: left;
  margin: 0 auto;
  padding: 20px;
  width: 100%;
}
.widget-area.footer-widgets-4.footer-widget-area {
  width: 100%;
  float: left;
}
#black-studio-tinymce-6 .widgettitle.widget-title {
  color: #ffffff;
  margin: 0;
  padding: 30px 0 10px;
}
#black-studio-tinymce-6 h3,
#black-studio-tinymce-6 a {
  float: left;
  font-size: 1.7rem;
  font-weight: 700;
  margin: 0;
  text-align: center;
  width: 100%;
}
#black-studio-tinymce-6 a:hover {
  color: #232c55 !important;
}
.footer-widgets-3 p {
  color: #ffffff;
  margin: 0;
  font-size: 1.5rem;
}
.footer-widgets a {
  color: #c7c7c7 !important;
  text-decoration: none;
}
.footer-widgets {
  color: #c7c7c7;
  margin: -22px 0 0;
}
.footer-widgets a:hover {
  color: #FFFFFF;
}
#black-studio-tinymce-6 {
  float: left;
  margin: 0;
  padding: 20px 0 30px;
}
#black-studio-tinymce-6 .textwidget {
  padding: 20px 0 0;
}
.wp-image-1199.size-full.alignleft,
.aligncenter.size-full.wp-image-1195,
.aligncenter.wp-image-1192.size-full {
  margin: 0;
}
#black-studio-tinymce-6 .tve_image {
  border-radius: 0;
  box-shadow: none;
  margin: 0 auto !important;
  padding: 10px 5px;
  text-align: center;
  width: 120px !important;
}
#black-studio-tinymce-6 .tve_image:hover {
  opacity: 0.75;
}
.btn_txt {
  background: #ffffff none repeat scroll 0 0;
  color: #111111;
  font-size: 1.7rem;
  margin: 0 auto !important;
  padding: 10px 20px;
  text-align: center;
}
.btn_txt:hover {
  background: #232c55;
  color: #ffffff;
}

/* Footer
*/

.one-fourth img {
  margin: 0 5px 0 0;
  float: left !important;
  max-width: 65px !important;
  width: 100%;
}
.one-fourth h3 {
  font-size: 18px !important;
  color: #FFFFFF !important;
  margin: 13px 0 0 !important;
}
.one-fourth.express h3 {
  margin: 0 0 0 !important;
}
.one-fourth h4 {
  font-size: 14px !important;
  color: #FFFFFF !important;
  font-style: italic !important;
  margin: 1px 0 0 auto !important;
}
#genesis-footer-widgets li {
  list-style: none;
}
.widget-area.footer-widgets-1.footer-widget-area {
  width: 100% !important;
}
.one-forth h3 {
  font-size: 20px !important;
  color: #FFFFFF;
}
.widget-area.footer-widgets-2.footer-widget-area {
  width: 62% !important;
  float: left !important;
}
#nav_menu-13,
#nav_menu-14,
#black-studio-tinymce-11 {
  width: 47%;
  float: left;
  padding: 0 2% 0 0;
}
#text-2 {
  float: right !important;
}
.footer-widgets .widget-title {
  border-bottom: 1px solid #8e8e8e;
  color: #ffffff !important;
  padding-bottom: 5px;
}
.footer-widgets .widget {
  margin-bottom: 5px;
  padding: 0;
}
#text-4 h2 {
  color: #ffffff;
  font-size: 2.8rem;
  font-weight: 300;
  text-align: center;
}
.widget.widget_text {
  float: left;
  width: 100%;
}
.widget.widget_nav_menu {
  float: left;
  margin: 0 3% 0 0;
  width: 100%;
}
.gwfoot-footer-one-one-third {
  float: left;
  width: 50%;
}
.gwfoot-footer-two-two-thirds {
  float: right;
  text-align: right;
  width: 50%;
}
.nf-form-fields-required {
  display: none;
}
.widget-title {
  font-size: 1.7rem;
  font-weight: 500;
  margin-bottom: 15px;
  text-transform: capitalize;
}
.footer-widgets .widget-title {
  border-bottom: 1px solid #8e8e8e;
  color: #ffffff;
  padding-bottom: 15px;
}
.widget-area.footer-widgets-3.footer-widget-area {
  width: 30%;
}
.widget-area.footer-widgets-4.footer-widget-area,
.widget-area.footer-widgets-5.footer-widget-area,
.widget-area.footer-widgets-6.footer-widget-area {
  width: 100%;
  float: left;
  height: auto !important;
  padding: 30px 0 0;
}
.fenwickSites {
  float: left;
  margin: 0px 0 10px;
}
.fenwickSites .one-third {
  margin: 0 1% 0 0 !important;
  padding: 0 10px 0 !important;
}
.fenwickSites .one-third>p {
  padding: 0 10%;
}
.siteImages {
  float: left;
  padding: 4% 0 0 3%;
  width: 34%;
}
.siteText {
  float: right;
  padding: 5%;
  width: 66%;
}
.siteButton {
  float: left;
  width: 100%;
}
.widget-area.footer-widgets-4.footer-widget-area {
  width: 100%;
  float: left;
}
#black-studio-tinymce-6 .widgettitle.widget-title {
  color: #ffffff;
  margin: 0;
  padding: 30px 0 10px;
}
#black-studio-tinymce-6 h3,
#black-studio-tinymce-6 a {
  float: left;
  font-size: 1.7rem;
  font-weight: 700;
  margin: 0;
  text-align: left;
  width: 100%;
}
#black-studio-tinymce-6 a:hover {
  color: #232c55 !important;
}
.footer-widgets-3 p {
  color: #ffffff;
  margin: 0;
  font-size: 1.5rem;
}
.footer-widgets a {
  color: #c7c7c7 !important;
  text-decoration: none;
}
.footer-widgets p {
  color: #c7c7c7 !important;
  margin: 0;
  padding: 5px 0 25px;
}
.footer-widgets a:hover {
  color: #FFFFFF !important;
}
#black-studio-tinymce-6 {
  float: left;
  margin: 0;
  padding: 20px 0 30px;
}
#black-studio-tinymce-6 .textwidget {
  padding: 20px 0 0;
}
.wp-image-1199.size-full.alignleft,
.aligncenter.size-full.wp-image-1195,
.aligncenter.wp-image-1192.size-full {
  margin: 0;
}
#black-studio-tinymce-6 .tve_image {
  border-radius: 0;
  box-shadow: none;
  margin: 0 auto !important;
  padding: 10px 5px;
  text-align: center;
  width: 120px !important;
}
#black-studio-tinymce-6 .tve_image:hover {
  opacity: 0.75;
}
.btn_txt {
  background: #ab8519 none repeat scroll 0 0;
  color: #FFFFFF;
  font-size: 1.7rem;
  margin: 0 auto !important;
  padding: 10px 20px;
  text-align: center;
}
.btn_txt:hover {
  background:  #f5d46d  !important;
  color: #ffffff;
}
#menu-item-1835 a {
  /* text-align: left !important; */
  float: left;
}
#menu-footr-menu {
  float: left;
}
#menu-footr-menu li {
  display: inline-block;
  padding: 0 10px 0 0;
}
.site-footer {
  padding: 20px 0 0;
}
#black-studio-tinymce-13 h3,
#black-studio-tinymce-9 h3 {
  text-align: center;
}
.widget-area.footer-widgets-5.footer-widget-area {
  width: 100% !important;
  margin: 30px auto !important;
  padding: 5px 0 10px;
  border-top: 1px solid #ab8519;
  border-bottom: 1px solid #ab8519;
  color: #f5d46d !important;
}
#black-studio-tinymce-14 a {
  background: #ab8519 !important;
  border: none !important;
  color: #FFFFFF !important;
  font-size: 30px;
  padding: 10px 20px;
}
#black-studio-tinymce-14 a:hover {
  background: #f5d46d !important;
  border: none !important;
}
.widget-area.footer-widgets-1.footer-widget-area .one-fourth {
  width: 24%;
  margin: 0 0 1%;
}
.size-full.wp-image-1195.alignnone, .aligncenter.wp-image-1970.size-full {
  margin: 12px 0 0;
}
#black-studio-tinymce-13 .tvo-set3-template .custom-set3-grid .tvo-testimonial-display-item {
  box-shadow: none;
}
#black-studio-tinymce-13 .tvo-item-col {
  margin-bottom: -35px;
}
#black-studio-tinymce-13 .tvo-set3-template.tve_purple .tvo-testimonial-quote::after, #black-studio-tinymce-13 .tvo-set3-template.tve_purple .tvo-testimonial-quote::before, #black-studio-tinymce-13 .tvo-set3-template.tve_purple .tvo-testimonial-info span:first-child {
  color:#f5d46d !important;
}

#black-studio-tinymce-13 .tvo-set3-template .custom-set3-grid .tvo-testimonial-info {
  margin: 0 0 10px 0;
}
/* Woo-Commerce
*/

.woocommerce.columns-4 {
  padding: 20px 0 0;
}
.products {
  margin: 15px 0 0 !important;
}
.first {
  clear: none !important;
}
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce input.button[disabled]:disabled {
  border: 2px solid #232c55 !important;
  padding: 10px;
}
.woocommerce div.product form.cart .button {
  border: 1px solid #ab8519 !important;
  font-size: 16px;
  margin: 0 !important;
  padding: 10px 20px !important;
  color: #ab8519 !important;
}
.woocommerce div.product form.cart .button:hover {
  border: 1px solid #f5d46d !important;
  background: #f5d46d !important;
  color: #FFFFFF !important;
}
.woocommerce ul.products li.product .button {
  bottom: 0;
  left: 0;
  margin: 0.5rem !important;
  padding: 1rem 0.5rem;
  position: absolute;
  right: 0;
  background: #fff;
  border: 1px solid #ab8519 !important;
  color: #ab8519 !important;
  font-size: 14px;
  font-weight: normal !important;
}
.woocommerce ul.products li.product .button:hover,
.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover {
  border: 1px solid #f5d46d !important;
  background: #f5d46d !important;
  color: #ffffff !important;
  text-shadow: none !important;
}
.single-product div.product form.cart .button.tinvwl_add_to_wishlist_button, div.product form.cart .tinvwl_add_to_wishlist_button {
  margin: 10px 0 0 !important;
  width: 226px;
}
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
  color: #ab8519;
  text-shadow: none;
  margin: 20px auto 25px !important;
}
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce input.button:disabled[disabled] {
  border: 1px solid #ab8519 !important;
  color: #ab8519 !important;
  font-size: 14px !important;
  padding: 10px 5px !important;
  margin: 0 0 0 10px;
  background: transparent !important;
}
.social-buttons li::before {
  content: none !important;
}
.woocommerce span.onsale {
  height: 120px;
  left: -15px;
  padding: 47px 0;
  top: -10px;
  width: 120px;
}
.woocommerce div.product .product_title {
  font-size: 28px !important;
}
.woocommerce-Price-amount.amount {
  font-size: 2rem !important;
  font-weight: bold;
}
.woocommerce div.product p.price del,
.woocommerce div.product span.price del {
  color: #111111;
}
.woocommerce div.product p.price,
.woocommerce div.product span.price {
  margin: 0;
}
.woocommerce div.product p.price ins,
.woocommerce div.product span.price ins {
  color: #232c55 !important;
}
.woocommerce .quantity input.qty {
  border: 1px solid #c9c9c9 !important;
  height: 45px;
}
.woocommerce div.product form.cart div.quantity {
  margin: 0 15px 0 0;
}
.woocommerce div.product .stock {
  color: #333333;
  font-size: 1.2rem !important;
}
.related.products {
  float: left;
}
.woocommerce .product .related,
.woocommerce .product .upsells {
  padding: 0 15px 0;
}
.woocommerce table.shop_attributes th,
.woocommerce table.shop_attributes td {
  font-size: 1.4rem;
  font-weight: 300;
}
.woocommerce ul.products li.product a img {
  margin: 0 0 0;
  max-height: 210px;
}
.woocommerce-product-details__short-description h3 {
  font-size: 20px !important;
}
.woocommerce-cart table.cart td.actions .coupon .input-text {
  border-width: 1px;
  padding: 14px 16px;
}
.tagged_as {
  float: left;
  padding: 1rem 0px 0;
  width: 100%;
}
.woocommerce-page div.product div.summary {
  padding: 0 40px;
  width: 60%;
}
.product-addon .woocommerce-Price-amount.amount,
.product-addon label {
  font-size: 16px !important;
}
.awrc_recover-cart label,
.woocommerce-billing-fields label {
  padding: 15px 0 0;
}
.awrc_recover-cart h3,
#shipping_deliver_field {
  font-weight: 300 !important;
  font-size: 16px !important;
  padding: 0 !important;
  margin: 0 !important;
}
.awrc_recover-cart h4,
.woocommerce-shipping-fields h4 {
  font-weight: normal !important;
  font-size: 20px !important;
  margin: 0 0 20px !important;
}
#awrc-contact_user_first_name {
  width: 45%;
  float: left;
}
.sc_info_box {
  width: 100%;
  float: left;
}
.sc_info_box .entry-content ul>li::before {
  content: "\f105";
  font-family: fontawesome;
  padding-right: 0 !important;
}
.sc_info_box .entry-content li {
  padding: 0 !important;
  margin: 0 !important;
}
.post-5431 .button.addtocartbutton {
  display: none;
}
.woocommerce-NoticeGroup.woocommerce-NoticeGroup-checkout {
  padding: 120px 0 0;
}
.woocommerce-error {
  margin: 0 !important;
  border: 2px solid #b81c23 !important;
}

/* WOOF search
*/

.woof_sid_auto_shortcode .woof_container {
  width: 32%;
  padding: 0 1% 0 0;
}
.woof_sid_auto_shortcode .chosen-container {
  width: 100% !important;
}
.woof_text_search_container {
  width: 100% !important;
  margin: 0 0 9px 0;
}
ul.woof_list {
  margin: 0 !important;
  display: inline-block !important;
  width: 100%;
  float: none;
}
.woof_list li {
  list-style: none !important;
  padding: 0 0 5px 0 !important;
  font-size: 14px;
  font-weight: normal;
  float: left !important;
  width: 47% !important;
  margin: 0 5px -3px 0 !important;
  height: 30px;
}
.woof_list label {
  color: #FFFFFF !important;
}
.woof_radio_term_reset_visible {
  top: 3px !important;
  position: relative;
}
.chosen-choices {
  width: 100% !important;
  margin-left: 0 !important;
}
.woof_text_search_container input[type="search"] {
  border: 1px solid #ab8519;
}
.button.woof_submit_search_form {
  color: #FFFFFF !important;
}

/* #black-studio-tinymce-12 .woof_price3_search_container,
#black-studio-tinymce-12 .woof_container_product_cat {
  display: none;

} */

.woof_redraw_zone h4 {
  color: #FFFFFF !important;
  font-size: 16px;
}
.chosen-container-multi .chosen-choices li.search-field input[type="text"] {
  padding: 5px;
  height: 25px;
}
.woof_text_search_container input[type="search"] {
  padding: 9px !important;
  margin: 0 !important;
  width: 100% !important;
  line-height: 0 !important;
  font-size: 14px;
  border-radius: 0;
  background: #FFFFFF;
}
.button.woof_submit_search_form {
  background: #ab8519 !important;
  padding: 5px 10px;
  color: #FFFFFF !important;
  border: none;
}
.woof_sid_auto_shortcode {
  background: #fff;
  border: solid 0 #aaa;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: #555555 !important;
  margin-bottom: 11px;
  clear: both;
}
.xcp-btn {
  background-color: #ab8519 !important;
  color: #ffffff !important;
  font-size: 15px;
  border-radius: 0;
  border: 0 solid #ab8519 !important;
}
a.xcp-btn {
  width: 32%;
  padding: 10px 15px !important;
  display: inline-block;
  margin: 0 1%;
}
a.xcp-btn:hover {
  background: #f5d46d !important;
  color: #ffffff !important;
}
span.xcp-rel-head {
  border-bottom: 1px solid #3e3e3e !important;
  border-top: 1px solid #3e3e3e !important;
}
.xoo-cp-hdtxt {
  border-bottom: 1px solid #3e3e3e !important;
}
.xoo-cp-rel-title,
.xoo-cp-rel-price .amount,
.xoo-cp-rel-sing a.add_to_cart_button {
  font-size: 13px;
  color: #232c55 !important;
}
.xoo-cp-empty-cart-notice {
  font-size: 28px;
}
h3.addon-name {
  font-size: 20px !important;
}
abbr[title] {
  border-bottom: 0px dotted #FFFFFF !important;
  text-decoration: none;
  color: red;
}
.woocommerce fieldset {
  border: 0px solid #e6e6e6;
}
legend {
  position: relative;
  top: 15px;
  left: -20px;
}
/*
++++
*/

@media only screen and (max-width: 1200px) {
  .woocommerce-page.columns-5 ul.products li.product,
  .woocommerce.columns-5 ul.products li.product {
    width: 17% !important;
  }
  .footer-widgets-3 {
    clear: none;
  }
  .becomeVIPLink {
    width: 40%;
    float: left;
    margin: 0 30% 0 !important;
  }
}
@media only screen and (max-width: 960px) {
  .header-full-width .title-area {
    width: 41%;
  }
  .woocommerce ul.products li.product,
  .woocommerce-page ul.products li.product {
    float: left !important;
    height: auto !important;
    margin: 0 1% 2% !important;
    padding: 0 0 15px !important;
    width: 23% !important;
  }
  .tve-leads-two-step-trigger {
    float: left;
    margin: 5px 0 0;
    padding: 10px 20px;
  }
  .fenwickSites .one-third {
    border: 3px solid #ffffff;
    height: auto;
    margin: 0 1% 3% 0;
    padding: 10px 10px 30px;
  }
  .footer-widgets-2.widget-area {
    margin-right: 2%;
    width: 100%;
  }
  .footer-widgets-1,
  .footer-widgets-2,
  .footer-widgets-3 {
    float: left !important;
    width: 100% !important;
  }
  #text-5 .tve-leads-two-step-trigger {
    margin: 0;
  }
  .woocommerce ul.products[class*="columns-"] li.product,
  .woocommerce-page ul.products[class*="columns-"] li.product {
    clear: none !important;
  }
  .woocommerce-page.columns-5 ul.products li.product,
  .woocommerce.columns-5 ul.products li.product {
    height: 325px !important;
  }
}
@media only screen and (max-width: 768px) {
  .xoo-cp-basket {
    top: 120px !important;
  }
  #mega-menu-wrap-secondary #mega-menu-secondary {
    padding: 5px 10px 5px 20px;
  }
  #mobile-genesis-nav-primary {
    display: none;
  }
  .nav-primary {
    display: block;
    padding: 3px 0 0 20px !important;
  }
  #mega-menu-wrap-primary {
    display: block !important;
  }
  #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-label,
  #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1::after {
    color: #FFFFFF !important;
  }
  #mega-menu-item-5697 {
    width: 40% !important;
    margin: 0 !important;
    float: left !important;
  }
  #mega-menu-item-4734 {
    height: 20px !important;
    float: left !important;
  }
  #mega-menu-item-4734 .mega-menu-link {
    margin: -14px 0 0 !important;
    font-size: 14px !important;
    padding: 3px 0 0 !important;
  }
  .site-inner {
    padding: 0;
    margin: 0px 0 0 !important;
  }
  .content-area {
    padding: 0 10px 30px !important;
  }
  .widget-area.footer-widgets-5.footer-widget-area {
    width: 100% !important;
    margin: 0 auto !important;
  }
  .site-inner .wrap {
    padding: 0;
  }
  #container>div {
    padding: 0 10px;
  }
  .entry .entry-title {
    margin: 10px 0 0 20px !important;
  }
  .woocommerce {
    padding: 10px 20px;
  }
  .woocommerce .woocommerce-breadcrumb {
    margin: 0 0 0;
  }
  .woocommerce-page.columns-5 ul.products li.product, .woocommerce.columns-5 ul.products li.product {
    width: 23% !important;
  }
  .woocommerce-page div.product div.images {
    margin-top: 0;
    width: 100%;
    float: left;
  }
  .woocommerce-page div.product div.summary {
    padding: 0 2%;
    width: 50%;
    float: left;
  }
  .site-footer {
    padding: 40px 10px;
  }
  .gsfw-footer-widgets-3 .footer-widgets-1,
  .gsfw-footer-widgets-3 .footer-widgets-2,
  .gsfw-footer-widgets-3 .footer-widgets-3 {
    padding: 3%;
  }
  .footer-widgets {
    padding: 60px 15px 10px;
  }
  #text-5 {
    margin: -20px 0 0;
  }
  .tve-leads-two-step-trigger {
    float: left;
    margin: 5px 0 0 0;
  }
  .fenwickSites .one-third {
    height: auto;
    margin: 0 0 15px;
    padding: 10px 10px 30px;
    margin: 0 0 10px !important;
  }
  .footer-widgets p {
    color: #c7c7c7 !important;
    margin: 0;
    padding: 5px 0 5px;
    width: 100% !important;
    float: left;
  }
  .footer-widgets-2.widget-area {
    margin-right: 0;
    width: 100%;
  }
  .products.columns-5 {
    width: 100% !important;
    margin: 0 auto !important;
  }
  .woocommerce ul.products li.product.first,
  .woocommerce-page ul.products li.product.first,
  .woocommerce ul.products li.product.last,
  .woocommerce-page ul.products li.product.last,
  .woocommerce-page .cart-collaterals .cross-sells ul.products li:nth-child(3n),
  .woocommerce-page .cart-collaterals .cross-sells ul.products li:nth-child(3n+1) {
    float: left !important;
  }
  .woocommerce ul.products li.product,
  .woocommerce-page ul.products li.product {
    float: left !important;
    height: auto !important;
    margin: 0 1% 5% !important;
    padding: 0 0 15px !important;
    width: 31% !important;
  }
  .woocommerce-page ul.products li.product.first,
  .woocommerce ul.products li.product.last {
    margin: 0 1% 5% !important;
  }
  .woocommerce ul.products li.product .woocommerce-loop-category__title,
  .woocommerce ul.products li.product .woocommerce-loop-product__title,
  .woocommerce ul.products li.product h3 {
    font-size: 16px !important;
  }
  .woocommerce-page.columns-5 ul.products li.product,
  .woocommerce.columns-5 ul.products li.product {
    height: 295px !important;
  }
  .woocommerce ul.products li.product .price {
    bottom: 30px !important;
  }
  .woocommerce #respond input#submit,
  .woocommerce a.button,
  .woocommerce button.button,
  .woocommerce input.button,
  .woocommerce input.button:disabled[disabled] {
    padding: 5px 5px !important;
  }
  .norm_row {
    width: 50% !important;
  }
  .widget-area.footer-widgets-1.footer-widget-area .one-fourth {
    width: 49%;
  }
  .woof_sid_auto_shortcode .woof_container {
    width: 48%;
    padding: 0 1% 0 0;
    float: left !important;
    clear: none;
  }
}
@media only screen and (max-width: 550px) {
  .xoo-cp-basket {
    display: none !important;
  }
  .content-sidebar-wrap {
    margin: -35px auto 0 !important;
  }
  .home .content-sidebar-wrap {
    margin: -0px auto 0 !important;
  }
  .nav-secondary, .nav-tertiary {
    margin: 0px 5px 0 !important;
    height: 76px !important;
  }
  .site-header {
    height: 40px !important;
  }
  #mega-menu-wrap-secondary #mega-menu-secondary > li.mega-menu-item > a.mega-menu-link {
    padding: 0 10px 0 0;
  }
  #mega-menu-wrap-secondary #mega-menu-secondary li#mega-menu-item-5618 .mega-search-wrap {
    margin-top: -12px;
  }
  #mega-menu-item-5619 {
    width: 100% !important;
    max-width: 34%;
  }
  #mega-menu-wrap-secondary #mega-menu-secondary li#mega-menu-item-5618 .mega-search {
    top: -4px;
  }
  #mega-menu-item-5697 {
    margin: 0px 0 0 !important;
    width: 60% !important;
    text-align: center !important;
    float: left !important;
  }
  #mega-menu-item-4734 {
    height: 20px !important;
  }
  #mega-menu-item-4734 .mega-menu-link {
    padding: 0 !important;
    font-size: 14px !important;
    margin: -8px 0 0 !important;
  }
  #mega-menu-wrap-secondary #mega-menu-secondary li#mega-menu-item-5618 {
    margin: 0;
  }

  .woocommerce-Price-amount.amount {
    font-size: 1.5rem !important;
  }
  .site-inner {
    padding: 0 !important;
    margin: 25px 0 0;
  }
  .entry {
    padding: 0;
  }
  h1 {
    font-size: 24px !important;
  }
  .woocommerce {
    padding: 10px;
  }

  .woocommerce-products-header .title {
    font-size: 2.5rem;
  }
  .woocommerce ul.products li.product .woocommerce-loop-category__title,
  .woocommerce ul.products li.product .woocommerce-loop-product__title,
  .woocommerce ul.products li.product h3 {
    padding: 0;
    font-size: 14px !important;
    margin: 0 !important;
  }
  .woocommerce-page.columns-5 ul.products li.product, .woocommerce.columns-5 ul.products li.product {
    height: 290px !important;
  }
  .woocommerce ul.products li.product,
  .woocommerce-page ul.products li.product {
    float: left !important;
    height: auto !important;
    margin: 0 1% 5% 0 !important;
    padding: 0 0 15px !important;
    width: 48% !important;
  }
  .product-category.product.first {
    margin: 0 !important;
  }
  .footer-widgets-1.widget-area,
  .footer-widgets-2.widget-area {
    margin: 0;
  }
  #black-studio-tinymce-14 h2 {
    font-size: 24px !important;
    padding: 10px;
  }
  .becomeVIPLink {
    width: 80% !important;
    margin: 5px 10% 0 !important;
  }
  #nav_menu-13,
  #nav_menu-14,
  #black-studio-tinymce-11,
  .widget-area.footer-widgets-2.footer-widget-area,
  .col6 {
    width: 100% !important;
    float: left !important;
  }
  .col33 {
    float: left !important;
    width: 100% !important;
    padding: 0 4% 0 0 !important;
  }
  .fenwickSites .one-third {
    margin: 0 1% 15px 0 !important;
  }
  #menu-footr-menu li {
    display: inline-block;
    float: left;
    text-align: left;
    margin: 0;
  }
  .site-footer {
    padding: 20px 0;
  }
  .gwfoot-footer-one-one-third {
    width: 40%;
  }
  .gwfoot-footer-two-two-thirds {
    width: 60%;
  }
  .widget-area.footer-widgets-1.footer-widget-area .one-fourth {
    width: 49%;
    margin: 0 1% 1% 0;
  }
  .one-fourth img {
    float: none !important;
  }
  .products.columns-5 {
    width: 100% !important;
  }
  .woocommerce-page.columns-5 ul.products li.product, .woocommerce.columns-5 ul.products li.product {
    width: 45% !important;
    margin: 2% 1% 2% 1% !important;
    float: left !important;
  }
  .woocommerce ul.products li.product .price {
    bottom: 31px !important;
  }
  .woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images {
    margin: 0px 0 0 !important;
  }
  .woocommerce #respond input#submit,
  .woocommerce a.button,
  .woocommerce button.button,
  .woocommerce input.button,
  .woocommerce input.button:disabled[disabled] {
    padding: 5px 5px !important;
    margin: 0 auto 5px;
    background: transparent !important;
  }
  .woocommerce-page div.product div.summary {
    padding: 0 10px;
    width: 100%;
  }
  .woof_sid_auto_shortcode .woof_container {
    width: 100%;
    padding: 0 1% 0 0;
    float: left !important;
    clear: none;
  }
  .woof_list li {
    list-style: none !important;
    padding: 0 0 5px 0 !important;
    font-size: 14px;
    font-weight: normal;
    float: left !important;
    width: 100% !important;
    margin: 0 5px 5px 0 !important;
    height: 40px;
  }
  .footer-widgets li {
    margin-bottom: 20px !important;
  }
  .chosen-choices {
    max-width: 270px !important;
  }
}
@media only screen and (max-width: 350px) {
  #mega-menu-item-5619 {
    width: 100% !important;
    max-width: 33%;
  }
  .dashicons-phone.mega-menu-link {
    font-size: 20px !important;
  }
  .woocommerce ul.products li.product .price {
    padding: 0 12px 3px;
    position: absolute;
    bottom: 59px !important;
    left: 15%;
  }
  .chosen-choices {
    max-width: 225px !important;
  }

}